<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Dispositivo asociado"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Agregar un dispositivo asociado"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Conecta un dispositivo complementario"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Usa el teléfono como dispositivo complementario para administrar tu experiencia de conducción"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"La "<b>"aplicación complementaria"</b>" debe estar instalada"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Confirma el código en el teléfono"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Confirma que el código sea el mismo que aparece en el teléfono"</string>
    <string name="associated_device_success" msgid="584760065696870256">"El dispositivo se asoció correctamente"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Abre app y conecta a &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"¿Quieres borrar &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&amp;gt?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Este vehículo ya no estará vinculado a este dispositivo. Además, deberás quitar este vehículo de la aplicación complementaria."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Se borró <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"No se pudo borrar <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Continúa con la configuración en el teléfono"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Ocurrió un error"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Desafortunadamente, esta pantalla no se pudo mostrar correctamente. Vuelve a intentarlo."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Activa Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Para configurar el teléfono como dispositivo complementario, tu vehículo necesita Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"¿Deseas habilitar la conexión Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Para conectarse a tu dispositivo complementario, el vehículo necesita Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Aceptar"</string>
    <string name="reject" msgid="4315432282758892890">"Rechazar"</string>
    <string name="confirm" msgid="3748997214719276945">"Confirmar"</string>
    <string name="cancel" msgid="4306609731174629323">"Cancelar"</string>
    <string name="remove" msgid="5513398257088729188">"Quitar"</string>
    <string name="ok" msgid="2825038997730899083">"Aceptar"</string>
    <string name="connection" msgid="2798490936433656846">"Conexión"</string>
    <string name="forget_title" msgid="3027608547243824729">"Borrar este dispositivo"</string>
    <string name="forget" msgid="2069897665699141222">"Borrar"</string>
    <string name="disable" msgid="4619854429066283970">"Inhabilitar"</string>
    <string name="enable" msgid="7656386199154111316">"Habilitar"</string>
    <string name="continue_button" msgid="2748318968566159950">"Continuar"</string>
    <string name="retry" msgid="3783419451480721367">"Reintentar"</string>
    <string name="turn_on" msgid="4288754850470994812">"Activar"</string>
    <string name="not_now" msgid="8764692269093707622">"Ahora no"</string>
    <string name="connected" msgid="8051190714042020471">"Conectado"</string>
    <string name="notDetected" msgid="4115229772085594506">"No se detectó"</string>
    <string name="disconnected" msgid="8526513868622591894">"Desconectado"</string>
    <string name="unknown" msgid="555736316465118024">"Desconocido"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Servicio de mensajes de texto telefónicos en ejecución"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Servicio de mensajes de texto telefónicos activo"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Recepción de mensajes de texto en el dispositivo complementario"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Desbloquear el perfil con el teléfono"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Revisa tu aplicación complementaria para configurar las opciones de desbloqueo"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Permitir que &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; desbloquee mi perfil"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"El teléfono debe estar conectado de forma activa"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Para activar esta función, asegúrate de que el vehículo y el teléfono tengan Bluetooth activado y estén cerca uno del otro"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; ahora puede desbloquear tu perfil"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Crea un bloqueo de perfil primario"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Si quieres usar el teléfono para desbloquear tu perfil, necesitas un bloqueo de perfil primario como una copia de seguridad"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Desbloquea tu perfil para finalizar"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Creaste un nuevo bloqueo de perfil. Ahora, vuelve a ingresarlo para confirmar que el teléfono puede desbloquear tu perfil de forma automática."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Desconecta este dispositivo"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Reconecta este dispositivo"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Desbloqueo con teléfono"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Permite que el teléfono desbloquee tu perfil"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Presiona aquí para autorizar esta función"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Ocurrió un error"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Desafortunadamente, esta función no se pudo activar en este momento. Vuelve a intentarlo."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Crea un bloqueo de pantalla en el teléfono"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Tu teléfono no tiene configurado un bloqueo de pantalla. Para desbloquear el perfil del vehículo con tu teléfono, crea un bloqueo de pantalla (también conocido como contraseña) en la configuración del teléfono."</string>
</resources>
